GET /inbox/mentions

Mentions of the organization's accounts from the last 7 days, received by webhook: Instagram caption and comment mentions, Facebook post and comment mentions

GET
/inbox/mentions

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId?string

Only this account

profileId?string

Only this profile

sortOrder?string

By time (default desc)

Value in"asc""desc"
limit?integer

Maximum items (default 50, max 100)

Range1 <= value <= 100
Default50
cursor?string

nextCursor of the previous page

Response Body

{data, nextCursor, hasMore}

application/json
  1. response
data?array<>
nextCursor?string|null
hasMore?boolean
Example Request
curl -X GET 'https://example.com/api/v1/inbox/mentions'
Example Response
{  "data": [    {      "id": "string",      "platform": "string",      "type": "caption",      "mediaId": "string",      "postId": "string",      "commentId": "string",      "accountId": "string",      "accountUsername": "string",      "content": "string",      "authorUrn": "string",      "authorName": "string",      "authorUsername": "string",      "publishedAt": "string",      "createdAt": "string"    }  ],  "nextCursor": "string",  "hasMore": true}